» Ubuntu » Packages

Error

two or more packages specified (libopencv-imgproc2.3 quantal)